[Q] màj Appleworks de 6.0.4 vers 6.2.8

Le
blanc
Bonjour à tous,

Un ami qui possède un Cube avec Mac OS 9.2 avec Appleworks version FU1-
6.0.4 souhaiterait mettre à jour celui-ci en 6.2.8. Nous avons donc
téléchargé la maj (version française) trouvée sur le site d'Apple.
Le problème est que le logiciel d'installation ne reconnait pas la
version FU1- 6.0.4 ("Impossible de trouver une version française d'AW à
mettre à jour sur ce volume" ou qque-chose d'approchant).

J'ai réessayé (sans succès) après avoir réinstallé
AW FU1-6.0.4 à partir du CD d'origine. J'ai aussi essayé de trouver une
version intermédiaire, afin de faire la màj en deux temps.

D'après le site d'Apple l'update devrait pouvoir se faire à partir de
n'importe quelle version à partir de la 6.

Quelqu'un connait-il ce problème ? et comment le résoudre ?

Ou bien quelqu'un aurait-il une màj intermédiaire (française) dans ses
archives ?

Merci d'avance pour vos réponses.

JPaul.
--
/==/==\- Jean-Paul BLANC
/ /--/--//\ quelque-part (somewhere)
|/| L |\ en (in)
/|| = |||\ FRANCE
  • Partager ce contenu :
Vos réponses
Trier par : date / pertinence
Francois Grieu
Le #16948421
Dans l'article JPaul a écrit:

Un ami qui possède un Cube avec Mac OS 9.2 avec Appleworks version FU1-
6.0.4 souhaiterait mettre à jour celui-ci en 6.2.8.



Je sais que cela est possible en applicant sucessivement les mises à jour
FU-AppleWorks 6.1.2 Updater.img (8,2Mo)
FU-AppleWorks 6.2.4 Updater.img (14,3mo)
FU-AppleWorks 6.2.8 Updater.img (14,8mo)
Je ne sais pas si l'on peut sauter des étapes.

quelqu'un aurait-il une màj intermédiaire (française)


Oui un ami l'a gardé, mais mon ami n'est pas sur d'avoir le droit de
la retransmettre, et il n'a pas votre email.

François Grieu
mvaukois
Le #16948411
JPaul
Un ami qui possède un Cube avec Mac OS 9.2 avec Appleworks version FU1-
6.0.4 souhaiterait mettre à jour celui-ci en 6.2.8. Nous avons donc
téléchargé la maj (version française) trouvée sur le site d'Apple.



Je crois que ce n'est justement pas la version française qu'on trouve
sur le site français d'Apple (partie consacrée à Appleworks).
Nous sommes nombreux à nous être fait avoir !

D'après le site d'Apple l'update devrait pouvoir se faire à partir de
n'importe quelle version à partir de la 6.

Quelqu'un connait-il ce problème ? et comment le résoudre ?



Essaye de charger la version convenable depuis :

--
Les PL sont ici : http://michel.vauquois.free.fr
via Shippagan : http://nicole.jacquet2.free.fr/Quebec2002/
via la Côte Nord : http://nicole.jacquet2.free.fr/Quebec2000/
news77jll
Le #16948401
JPaul
Bonjour à tous,

Un ami qui possède un Cube avec Mac OS 9.2 avec Appleworks version FU1-
6.0.4 souhaiterait mettre à jour celui-ci en 6.2.8. Nous avons donc
téléchargé la maj (version française) trouvée sur le site d'Apple.
Le problème est que le logiciel d'installation ne reconnait pas la
version FU1- 6.0.4 ("Impossible de trouver une version française d'AW à
mettre à jour sur ce volume" ou qque-chose d'approchant).

J'ai réessayé (sans succès) après avoir réinstallé
AW FU1-6.0.4 à partir du CD d'origine. J'ai aussi essayé de trouver une
version intermédiaire, afin de faire la màj en deux temps.

D'après le site d'Apple l'update devrait pouvoir se faire à partir de
n'importe quelle version à partir de la 6.

Quelqu'un connait-il ce problème ? et comment le résoudre ?

Ou bien quelqu'un aurait-il une màj intermédiaire (française) dans ses
archives ?



Il existe un forum spécialisé pour AW, tu y trouveras des spécialistes
(enfin c'était là il y a un certain temps)

De mémoire, Il y a parfois des pb d'emplacement de l'application à
mettre à jour. Le soft d'instal le cherche à un endroit précis. As-tu
supprimer toute trace de l'appli avant de réinstaller ?

--
Cordialement!... A+
JLL (sans les chiffres pour me joindre)
iMac G4 -1 GHz - 512 Mo - Mac OS X 10.3.8 - ADSL 512k
blanc
Le #16948391
Merci d'abord pour ta prompte réponse.


MV
Je crois que ce n'est justement pas la version française qu'on trouve
sur le site français d'Apple (partie consacrée à Appleworks).



J'ai l'impression que si, puisque le message d'erreur (en français) me
dit "Impossible de trouver une version française d'AW à
mettre à jour sur ce volume"

Et la version que je veux mettre à jour est bien aussi en français
(FU1-6.0.4).


Essaye de charger la version convenable depuis :



Qui me renvoie sur :
qui me semble bien être l'adresse à partir de laquelle j'ai téléchargé.

JPaul.
--
/==/==\- Jean-Paul BLANC
/ /--/--//\ quelque-part (somewhere)
|/| L |\ en (in)
/|| = |||\ FRANCE
blanc
Le #16948381
Merci d'abord pour ta réponse rapide?


Macady
Il existe un forum spécialisé pour AW, tu y trouveras des spécialistes
(enfin c'était là il y a un certain temps)



J'ai trouver le forum, mais n'arrrive pas à poser une question. Yahoo a
l'air surchargé.

De mémoire, Il y a parfois des pb d'emplacement de l'application à
mettre à jour.



Il était à un endroit qui me paraît normal (Applications Mac OS 9).
J'essayerai de le changer de place la prochaine fois.

As-tu
supprimer toute trace de l'appli avant de réinstaller ?



???
Supprimer l'appli pour une mise à jour ? Il me dit justement qu'il ne la
trouve pas. Si je la supprime, il la trouvera encore moins !...

JPaul.

--
/==/==\- Jean-Paul BLANC
/ /--/--//\ quelque-part (somewhere)
|/| L |\ en (in)
/|| = |||\ FRANCE
Mon Nom
Le #16948371
dans l'article 1gv2r4m.1agpzocgfkz5sN%, JPaul à
a écrit le 15/04/05 19:25 :


[...]


De mémoire, et sans garantie : je me demande s'il n'était pas nécessaire de
posséder une version 6.2 (le passage de 6.0 x à 6.2 aurait été payant par
exemple ? je ne me rappelle plus).

D'autre part, quand tu as refait l'install à partir du CD, tu as fait
l'installation standard ? Ne pas procéder ainsi peut occasionner des
problèmes pour les MAJ futures : voir ci-dessous ce message à propos de la
6.2.9 pour OS X

------------------

If you previously installed AppleWorks 6 on your computer using the Custom
Install option, and chose only the "AppleWorks 6 application" but omitted
the writing tools, run the installer again, choose Custom Install, and
choose to install the writing tools. This will ensure that the AppleWorks
6.2.9 Updater performs correctly.

------------------


Enfin, j'ai bien dans mes archives un fichier AppleWorks 6.1.2 Update.smi
(14,8 Mo), dont on me dit ceci : This updater replaces AppleWorks 6.0.4 and
AppleWorks 6.1 with AppleWorks 6.1.2 . Mais je crains qu'il ne s'applique
qu'à une version US, et je ne peux donc pas te dépanner.
blanc
Le #16948361
Mon Nom
De mémoire, et sans garantie : je me demande s'il n'était pas nécessaire de
posséder une version 6.2 (le passage de 6.0 x à 6.2 aurait été payant par
exemple ? je ne me rappelle plus).



Apparemment il est bien dit que la maj 628/629 s'applique à toute les
versions depuis 6.0

D'autre part, quand tu as refait l'install à partir du CD, tu as fait
l'installation standard ? Ne pas procéder ainsi peut occasionner des
problèmes pour les MAJ futures : voir ci-dessous ce message à propos de la
6.2.9 pour OS X



Il ne me semble pas, mais je réessayerai la prochaine fois.

Merci.

JPaul.

--
/==/==\- Jean-Paul BLANC
/ /--/--//\ quelque-part (somewhere)
|/| L |\ en (in)
/|| = |||\ FRANCE
Henri.Balmain
Le #16948351
JPaul
Bonjour à tous,

Un ami qui possède un Cube avec Mac OS 9.2 avec Appleworks version FU1-
6.0.4 souhaiterait mettre à jour celui-ci en 6.2.8. Nous avons donc
téléchargé la maj (version française) trouvée sur le site d'Apple.
Le problème est que le logiciel d'installation ne reconnait pas la
version FU1- 6.0.4 ("Impossible de trouver une version française d'AW à
mettre à jour sur ce volume" ou qque-chose d'approchant).



commençons par le commencement : est-ce que l'installeur se lance sous X
ou sous Classic ?

J'ai réessayé (sans succès) après avoir réinstallé
AW FU1-6.0.4 à partir du CD d'origine. J'ai aussi essayé de trouver une
version intermédiaire, afin de faire la màj en deux temps.

D'après le site d'Apple l'update devrait pouvoir se faire à partir de
n'importe quelle version à partir de la 6.
Quelqu'un connait-il ce problème ? et comment le résoudre ?



il me semble qu'il y a eu deux versions de MAJ d'Appleworks 6.0.n (celle
pour X étant déjà Cocoa, et non pas une seule version Carbon, utilisable
indifféremment sous X et sous Classic)

Ou bien quelqu'un aurait-il une màj intermédiaire (française) dans ses
archives ?

Merci d'avance pour vos réponses.



s'il y a une solution, elle est là http://www.mapomme.com/ et plus
précisemment ici
http://www.mapomme.com/telecharger/appleworks.shtml
--
Henri Balmain
http://freenours.org
blanc
Le #16948341
Henri Balmain
JPaul > Un ami qui possède un Cube avec Mac OS 9.2 avec Appleworks version FU1-
> 6.0.4 souhaiterait mettre à jour celui-ci en 6.2.8. Nous avons donc
> téléchargé la maj (version française) trouvée sur le site d'Apple.
> Le problème est que le logiciel d'installation ne reconnait pas la
> version FU1- 6.0.4 ("Impossible de trouver une version française d'AW à
> mettre à jour sur ce volume" ou qque-chose d'approchant).

commençons par le commencement : est-ce que l'installeur se lance sous X
ou sous Classic ?



Hum !... et si tu relisais la première ligne de ma question ?
(ne sommes nous pas sous fcomos-classiques) ?


s'il y a une solution, elle est là http://www.mapomme.com/ et plus
précisemment ici
http://www.mapomme.com/telecharger/appleworks.shtml



En tous cas, merci pour les liens. Je vais y jeter un coup d'oeil dès
que je pourrai.

JPaul.

--
/==/==\- Jean-Paul BLANC
/ /--/--//\ quelque-part (somewhere)
|/| L |\ en (in)
/|| = |||\ FRANCE
Poster une réponse
Anonyme